[Rainmeter]

[Background]
Meter=IMAGE
ImageName=Background.png
X=3
Y=0
AppVersion=1003000
Update=750

[Metadata]
Name=Glossy Wifi
Description=This skin shows Wifi SSID name and Signal Strength.


;----------Variables---------------------

[Variables]
fontColor.Text= 81, 168, 255
Percent.Text= 81, 168, 255
FontName=Tahoma
FontHeight=10
AntiAlias=1

;---------------Measures-----------------

[MeasureState]
Measure=Plugin
PlugIn=PlugIns\WifiStatus.dll
WifiInfoType=SSID
WifiIntfID=0
Substitute="-1":"Disconnected"

[MeasureSig]
Measure=Plugin
PlugIn=PlugIns\WifiStatus.dll
WifiInfoType=QUALITY
WifiIntfID=0
UpdateDivider=1

;=================Meters=================

;--------This is the Background color of the meter---------



[SigAntenna]
MeasureName=MeasureSig
Meter=Bitmap
X=20
Y=27
BitmapImage=images/signal.png
BitmapFrames=6
BitmapZeroFrame=1
UpdateDivider=1

[WifiLogo]
Meter=IMAGE
X=52
Y=12
ImageName=images/wifi.png
UpdateDivider=1

[MeterNetState]
Meter=STRING
MeasureName=
X=10
Y=11
H=35
W=100
FontColor= 81, 168, 255
FontSize=7
FontFace=Tahoma
AntiAlias=1
ClipString=1
Hidden=0
Text= 

[MeterSig]
Meter=STRING
MeasureName=MeasureSig
X=47
Y=60
FontColor= 81, 168, 255
FontSize=12
FontFace=Tahoma
StringSytle=BOLD
AntiAlias=1
PostFix="%"

[Rainmeter]
Update=1
MiddleMouseDownAction=!RainmeterDeactivateConfig

....................................................................................................................................................

